## org.junit.runners.model
Interface RunnerScheduler

    public interface RunnerScheduler

Represents a strategy for scheduling when individual test methods should be run (in serial or parallel) WARNING: still experimental, may go away.

Since:
  4.7

Method Summary
`void` `finished()` Override to implement any behavior that must occur after all children have been scheduled (for example, waiting for them all to finish)
`void` `schedule(Runnable childStatement)` Schedule a child statement to run

Method Detail

### schedule

    void schedule(Runnable childStatement)

  Schedule a child statement to run

### finished

    void finished()

  Override to implement any behavior that must occur after all children have been scheduled (for example, waiting for them all to finish)

Copyright © 2002–2020 JUnit. All rights reserved.